Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP-EU0101F Комутатор
SKU: GS1900-10HP-EU0101F

Zyxel GS1900-10HP-EU0101F Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel GS1900-10HP-EU0101F Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Підтримка 10G
Ні
Технологія мідного кабелю Ethernet
Загальна потужність на корпусі Ethernet
77 W
Кількість входів живлення Ethernet PoE
8
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Діапазон MTBF
801, 113 Годин
Безпека
LVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
Підтримується алгоритм безпеки
802.1x RADIUS, SSL/TLS
Декларації про відповідність
Діапазон робочої вологості
10 - 95%
Струм входу
1.7 A
Напруга входу
54 V
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
9000
Встановлення полиці
Ні
Веб-керування
Так
Висота
Колір продукту
Розмір кешу
525 KB
Діапазон температур зберігання Цельсія
Контактний шар
Тип клавіші
Форм-фактор
Сумісний HS-код системи
85176990
Обсяг обробки
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
20 Gbit/s
Кількість слотів для модулів SFP
Глибина упаковки
227 mm
Ширина упаковки
302 mm
Висота упаковки
64 mm
Вага пакунку
1,53 kg
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS1900-10HP
GTIN EAN UPC
4718937587810,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS1900-10HP
Продані ринки
NL, GB, ES, FR, HU, SE, IT, AT, CZ, DE, DK, BE, NO, UA, PL, PT, GR, LU, RU, TR, FI, CH, BG, AF, AM, IS, AS, SK, CY, EE
Дата додавання до системи
2015-11-22
Дата виробництва
Код продукту
GS1900-10HP-EU0101F
Настенний монтаж
Так
Відведення тепла
65,472 BTU/s
Ввід консолі
RJ-45
Підтримка MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Журнал подій системи
Так
Протоколи керування
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP-EU0101F Комутатор